## jolicloud-webapp-bingmaps 1.0

=== debian/changelog ===
jolicloud-webapp-bingmaps (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 20 Jan 2011 19:27:12 +0100
