=== debian/control ===
Source: jolicloud-webapp-bingmaps
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bingmaps
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bing.com/maps/
Description: Jolicloud web application for Bing Maps
 The Bing Maps web site running in a simple Jolicloud window.
